// JavaScript Document
var tinyMCEmode=false;
/* Remove Control by Default */

function toggleEditorMode(sEditorID) {
	
	//tinyMCE.execCommand("mceRemoveControl", false, sEditorID);
             try {
				 $("#"+sEditorID+"_content").css('display','none');
				  $("#"+sEditorID).css('display','block');
				  
                  tinyMCE.execCommand("mceAddControl", false, sEditorID);
				 } catch(e) {
       				 //error handling
    				}
   
}

